Last modified: 2014-03-09 18:03:08 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36941 - The arrow near "Your ratings have not been submitted yet" points the wrong way in RTL
The arrow near "Your ratings have not been submitted yet" points the wrong wa...
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedback (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
wikimedia[unmaintained]
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-05-17 19:27 UTC by Amir E. Aharoni
Modified: 2014-03-09 18:03 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-05-17 19:27:12 UTC
The arrow near "Your ratings have not been submitted yet" points the wrong way in RTL.

It's <div class="articleFeedback-pending articleFeedback-visibleWith-form"> .

If this extension is going to be deployed in an RTL wiki, this should be fixed.
Comment 1 Andre Klapper 2014-02-26 11:40:12 UTC
The extension homepage at [[mw:Extension:ArticleFeedback]] says 
"This extension has been archived. This extension has not been maintained in some time, and no longer supports recent releases of MediaWiki.
The following other choices are still available: [[mw:Extension:ArticleFeedbackv5]]"

Furthermore, ArticleFeedback (version 4 or earlier) was removed from all Wikimedia wikis in https://gerrit.wikimedia.org/r/#/c/98074/

It is currently unlikely that there will be any further active development of ArticleFeedback (version 4 or earlier).
Closing this report as WONTFIX to reflect reality.
Please feel free to reopen this report in the future if anyone takes the responsibility for active development of ArticleFeedback (version 4 or earlier) again.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links